<?php

define('_CONSTANT_', 1);

require_once '../../core/start.php';

head('Правила игры', 'Правила игры');

switch ($do) 
{
    default: 
    ?> 
    <div class="head">Играя в игру вы соглашаетесь с данными правилами:</div>
    <a href="<?=HOME?>/modules/agreement/index.php?do=plusInformation" class="link-touch"><?=ico('msg.png')?>Дополнительные пункты</a>
    <a href="<?=HOME?>/modules/agreement/index.php?do=aboutModeration" class="link-touch"><?=ico('msg.png')?>Про модерирование</a><br/>

    <div class="content">
        <span style="color: orange;">1. Запрещено:</span><br/>
        - Использование мата, нецензурных выражений, в том числе завуалированных и сокращённых (звездочки, перестановка букв, точки, символы вместо букв и т.п.), оскорбительных, угрожающих, дискриминирующих слов в псевдониме (нике), анкете, статусе, заголовках тем, сообщениях, названиях кланов и т.д. 
        Использовать слова «епт», «нах», «пох», «бля», «фак», «хер» и другие подобные сокращения, если они имеют двоякий смысл и могут быть расценены как вульгарные или нецензурные. 
        <br>- Создание (провокации) конфликтных ситуаций, оскорбление игроков и угрозы, разжигание межнациональной розни, неэтическое поведение, пропаганда насилия, извращений, проявление религиозной, расовой дискриминации, пропаганда употребления, распространения наркотических средств, психотропных препаратов. 
        <br><b>Наказание:</b> <span style="color: red;">предупреждение, бан (1-6 часов, от тяжести), бан (1 день), блокировка персонажа.</span><br/>

        <span style="color: orange;">2. Запрещено:</span><br/>
        - Заниматься флудом в любой его форме, в любом месте (флуд - сообщения, не относящиеся к конкретной теме; сообщения, которые не несут смысловой нагрузки; многократно повторяющиеся одинаковые по содержанию сообщения). Запрещено чрезмерное использование смайлов в сообщении (более трёх).
        <br>- Применять верхний регистр при общении (Caps) (КРУПНЫЙ ШРИФТ) / ЗаБоР. 
        <br>- Запрещена реклама посторонних интернет-ресурсов, их обсуждение, завуалированное и прямое упоминание названий, публикация ссылок.
        <br><b>Наказание:</b> <span style="color:red;">предупреждение, бан (1-6 часов, от тяжести), бан (1 день), блокировка персонажа.</span><br/>

        <span style="color: orange;">3. Запрещено:</span><br/>
        - Использовать чат не по предназначению: торговля в общем чате (торговые команды тоже являются торговлей). Обсуждение условий сделки должно производиться игроками в личной почте.
        <br><b>Наказание:</b> <span style="color: red;">предупреждение, бан (1-6 часов, от тяжести), бан (1 день).</span><br/>

        <span style="color: orange;">4. Запрещено:</span><br/>
        - Нечестное развитие персонажа, использование программ для автоматизации действий персонажа, для улучшения параметров персонажа и т.п. Использование недочетов игры, багов, программных ошибок, распространение/продажа их другим лицам.
        <br><b>Наказание:</b> <span style="color: red;">блокировка персонажа.</span><br/>

        <span style="color: orange;">5. Запрещено:</span><br/>
        - Заводить много аккаунтов (играть одновременно несколькими героями, прокачивать одного за счёт другого, взаимные торги между ними, передачи).
        <br><b>Наказание:</b> <span style="color: red;">блокировка персонажа.</span><br/>

        <span style="color: orange;">6. Запрещено:</span><br/>
        - Нескольким пользователям играть за одного героя (заместительство). Передавать пароль третьим лицам (другим игрокам, друзьям, родственникам и прочим людям).
        <br><b>Наказание:</b> <span style="color: red;">бан (1 день), блокировка персонажа.</span><br/>

        <span style="color: orange;">7. Запрещено:</span><br/>
        - Продавать аккаунты, валюту, вещи (за исключением внутриигрового аукциона) и другие игровые ценности, как в игре,так и на стороне. Прямая/скрытая/косвенная продажа персонажей запрещена.
        <br><b>Наказание:</b> <span style="color: red;">блокировка персонажа.</span><br/>

        <span style="color: orange;">8. Запрещено:</span><br/>
        - Получение предусмотренных в игре платных услуг, игровых предметов, валюты и иных ценностей путем использования систем электронных платежей мошенническим способом, в том числе и смс (Фрод).
        <br><b>Наказание:</b> <span style="color: red;">блокировка персонажа.</span><br/><br/>

        <b>* Все вышеперечисленные пункты относятся ко всем игровым разделам, за исключением личных сообщений. Сообщения в личной почте не являются модерируемыми. Если вас оскорбляют в личной почте, вы можете перенести нарушителя в игнор лист, после чего любые сообщения от него не будут до вас доходить.
        <br>* Если пользователь нарушает часто одно и то же правило, то степень наказания может повышаться. Срок нарушения выбирается от частоты нарушения правила. Чем чаще пользователь нарушает правило, тем больше будет срок наказания.</b>
        <br/><br/>
        <span style="color: orange;"><b>Администрация вправе вносить в данный раздел изменения без какого-либо предварительного уведомления. Игрок обязуется проверять данные пункты, на предмет изменений, самостоятельно, ежедневно.
        <br/>Использование Игры подтверждает Ваше согласие с данными пунктами.</b></span>
    </div>
    <?php
    break;

    case 'plusInformation': 
    ?>
    <div class="head">Дополнительные пункты:</div>
    <div class="content">
        Играя в Игру вы соглашаетесь с дополнительными пунктами:<br>
        1. Пользователь несет полную ответственность за все действия, совершенные от его имени, с использованием его учетной записи. (Согласно правилам игры)<br/>
        2. Игра предоставляется на условиях "как есть", в связи с чем Вам не предоставляются какие-либо гарантии, что Игра будет соответствовать Вашим требованиям; услуги будут предоставляться непрерывно, быстро, надежно и без ошибок; результаты, которые могут быть получены с использованием Игры, будут точными и надежными; качество какого-либо продукта, услуги, информации и прочего контента, полученного с использованием Игры, будет соответствовать Вашим ожиданиям; все ошибки в программном обеспечении Игры будут исправлены.<br/>
        3. Игра может содержать ссылки на другие ресурсы, при этом Администрация не несет никакой ответственности за доступность этих ресурсов, за их контент и рекламные материалы, а также за любые последствия, связанные с использованием данных ресурсов, их контента или рекламы.<br/>
        4. Администрация не несёт ответственности за случаи причинения ущерба в результате использования данного сервиса (моральный ущерб, материальный ущерб, физический ущерб (все виды физического ущерба) и иные виды ущерба).<br/>
        5. Администрация вправе контролировать и вмешиваться в игровой процесс в ситуациях, когда это необходимо.<br/>
        6. Все спорные вопросы и нарушения не оговоренные в правилах решаются на усмотрение Администрации.<br/>
        7. Все игровые элементы (Вещи, Аккаунты и т.д.) принадлежат Администрации игры.<br/>
    <span style="color: orange;">Администрация вправе вносить в данный раздел изменения без какого-либо предварительного уведомления. Игрок обязуется проверять данные пункты, на предмет изменений, самостоятельно, ежедневно.<br>
    <i>Использование Игры подтверждает Ваше согласие с данными пунктами.</span></i>
    </div>
    <a href="<?=HOME?>/modules/agreement/index.php" class="link-touch"><?=ico('back.png')?>Правила</a>
    <?php
    break;

    case 'aboutModeration': 
    ?> 
    <div class="head">Про модерирование:</div>
    <div class="content">
        За порядком в игре следит Администрация и Модераторы:<br>
        Запрещается:<br>
        1. Оскорблять, провоцировать (прямо или завуалированно) представителей Администрации, нецензурно высказываться в их адрес, пререкаться, спорить, а так же необоснованно критиковать и неуважительно отзываться о самой игре. Запрещены открытые обсуждения модерирования и администрирования, обсуждение любых действий Модератора/Администратора в игре, попытки помешать их работе, попытки взять их функции на себя (самомодерирование).<br/>
        2. Запрещается писать сообщения от имени наказанного игрока. Запрещено цитирование сообщений, содержащих нарушения правил. Подобное цитирование приравнивается к соответствующему нарушению.<br/>
        3. Плагиат ников Администрации и Модераторов. Запрещается использовать в качестве имени игрового персонажа бессмысленное сочетание символов, ссылки на веб-сайты, контактную информацию и имена, схожие с именами представителей Администрации. Использование приставок «Admin», «GM», «Администратор», «Служба поддержки», «Moderator» и т.п. в имени персонажа, анкете и пр.<br/>
        4. Пользователям, не являющимися уполномоченными Администрацией игры, запрещается прямо или косвенно выдавать себя за бывшего или действующего сотрудника Администрации игры. Запрещены сообщения от лица Администрации. Введение Администрации или Модераторов в заблуждение.<br/>
        5. Применяя наказание, Модератор или Администратор может действовать без предупреждения, особенно если игрок уже предупреждался раньше.<br/>
        6. В ситуации, не оговоренной настоящими правилами, Модератор принимает решение опираясь на здравый смысл, общепринятые нормы общественной морали и нравственности, общие установки Администрации проекта. Пользователь имеет право обжаловать действия Модератора.<br/>
        <span style="color: orange;"><i>* Обжаловать незаконные действия Модератора, можно через Администрацию игры, написав об этом в поддержку.</span></i>
    </div>
    <a href="<?=HOME?>/modules/agreement/index.php" class="link-touch"><?=ico('back.png')?>Правила</a>
    <?php
}

require_once '../../core/foot.php';